Subject: Re: bug#20752: 24.3; Display of combining characters on OS X after 24.3

From: Pavel Iosad <[email-masked]>
Date: Mon, 8 Jun 2015 11:27:41 +0100

Hello,

>   http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20537
>
> Actually, I couldn't reproduce the bug you described with the trunk.
> So, I think this is a duplicate of Bug#20537.

Thanks! This seems about right. The bug goes away (checked with c941d47)
with most other fonts. (This solves my immediate problem, of course.)

It is still there with DejaVu Sans Mono. I've tried some other fonts I
have installed and most of them seem to work fine, so I presume it *is*
a font issue after all. Thanks for your help!

Best,
Pavel
-- 
Pavel Iosad
Adran Ieithyddiaeth ac Iaith Saesneg
Prifysgol Caeredin
Adeilad Dugald Stewart
3 Stryd Siarl
Caeredin EH8 9AD
Yr Alban

http://www.ppls.ed.ac.uk/people/pavel-iosad

Mae Prifysgol Caeredin yn elusen gofrestredig yn yr Alban,
gyda rhif cofrestru SC005336.

The University of Edinburgh is a charitable body, registered in
Scotland, with registration number SC005336.